@charset "utf-8";
/* CSS Document */

a:link, a:active, a:visited{
	color:#606060;
	font-weight:bold;
}

a:hover{
	color: #cc0000;
}

.header{
	padding-top:20px;
	padding-bottom:20px;
	background-image:url(../images/g1.gif);
	background-repeat:repeat-y;
	background-position:left;
	text-align:right;
	color:#606060;
}

.header a:link,.header a:active,.header a:visited,
.footer_menu a:link,.footer_menu a:active,.footer_menu a:visited{
	
}

.header a:hover,.footer_menu a:hover{
	color:#cc0000;
}

.footer_menu{
	color:#606060;
}

.updatetime{
	text-align:center;
	font-size:11px;
	font-weight:bold;
}

.copyright{
	font-size:10px;
	font-weight:bold;
	text-align:right;
}



.footer{
	background-color:#E0E0E0;
	padding:10px 0px 10px 0px;
}

.topbar{
	position:fixed; 
	top:0px; 
	width:100%; 
	z-index:1000;
	border-top:3px solid #ccc;
}

.bottombar{
	position:fixed; 
	bottom:0px; 
	width:100%; 
	z-index:1000;
}



.footer{
	background-color:#ebebeb;
	padding-top:10px;
	padding-bottom:10px;
}

.heading{
	padding-top:20px;
	padding-bottom:20px;
	/*padding-left:0px;*/
	margin-top:20px;
	margin-bottom:20px;
	border-bottom:1px solid #505050;
	font-weight:bold;
	color:#606060;
}


.bigheading{
	padding-top:20px;
	padding-bottom:5px;
	/*padding-left:0px;*/
	margin-top:20px;
	margin-bottom:20px;
	border-bottom:1px solid #505050;
	font-weight:bold;
	/*color:#002d62;*/
	font-size:20px;
}

.grey_box {
    background-color: #f1f1f1;
    border-radius: 10px;
    margin-bottom: 15px;
    padding: 15px;
}

.grey_box h1 {
	margin:0px;
	padding:0px;
    font-size: 18px;
    text-align: center;
    /*color: #002d62;*/
    margin-bottom: 15px;
	font-weight:bold;
}

.white_box h1 {
	margin:0px;
	padding:0px;
    font-size: 18px;
    margin-bottom: 15px;
	font-weight:bold;
}


.grey_box a, .white_box a {
    display: block;
    font-size: 12px;
    /*font-weight: normal;*/
    margin-bottom: 10px;
    text-decoration: none;
	/*color: #002d62;*/
}

a.orange:link,a.orange:active,a.orange:visited{
	color:#cc6600;
	font-size:14px;
	background-image:url(../images/bullet-s.gif);
	background-repeat:no-repeat;
	background-position:left;
	display:inline-block; 
	padding-left:20px;
}

a.orange:hover{
	color:#ff9900;
}

.pagetop{
	text-align:right;
}

.pagetop a:link, .pagetop a:active, .pagetop a:visited,
a.terms:link, a.terms:active, a.terms:visited{
	font-size:14px;
	font-weight:bold;
	color:#606060;
	text-decoration:underline;
}

.pagetop a:hover, a.terms:hover{
	color:#cc0000;
}

.heading2{
	font-weight:bold;
	color:#606060;
	padding-top:20px;
}

#navsearch #search_go {
    background-color: transparent;
    background-image: url("../images/search_go.png");
    background-position: 5px 0;
    background-repeat: no-repeat;
    border: medium none;
    height: 18px;
    width: 20px;
}

#navsearch #search {
    border: 1px solid #ffffff;
    border-radius: 5px;
}

#navsearch label {
    color: #606060;
    font-weight: bold;
    padding-right: 5px;
    text-decoration: none;
}

#navsearch {
	text-align:right;
}

#navsearch form{
	display:inline-block;
}

.header_wrap{
    background-color:#ebebeb;
	/*height:94px;*/
	padding-top:5px;
	padding-bottom:5px;
}

.header_wrap a {
    /*color: #ffffff;*/
    font-weight: bold;
	font-weight:bold; 
	text-decoration: none;
}

#footer_logo {
    background-image: url("/images/envizion.png");
    background-repeat: no-repeat;
    float: left;
    min-height: 27px;
    max-width: 149px;
	width:100%;
	background-size:100%;
}

#footer_nav {
	text-align:center;
	font-size:12px;
}

/*#footer_nav a {
    display: block;
    float: left;
	padding-left: 10px;
    padding-right: 10px;
}*/

.rowfirst{
	margin-top:80px;
}

.rowlast{
	padding-top:60px;
	margin-bottom:120px;
	color:#606060;
}

.rowfirst1{
	margin-top:140px;
}

.rowlast1{
	margin-bottom:140px;
}

h4{
	margin-top:30px;
	margin-left:14px;
}

.container-fluid img{
	max-width:100%;
}

.w2SubTitleColor {
    color: #666;
    font-family: "Trebuchet MS",Tahoma,Arial,Helvetica;
    font-size: 18px;
    margin-bottom: 6pt;
    margin-top: 18pt;
}

.w2SubTitle2Blue {
    color: #333;
    font-family: "Trebuchet MS",Tahoma,Arial,Helvetica;
    font-size: 14px;
    margin-bottom: 6pt;
    margin-top: 12pt;
	font-weight:bold;
}

blockquote{
	font-size:12px;
}

@media (max-width: 480px) {
.header{
	background-position:right;
}
}


@media (max-width: 767px) {
/*.footer > div{
	clear:left;
	padding-top: 10px;
}

.header_wrap > div{
	text-align:right;
	padding-top:5px;
}

.header_wrap > div > a{
	display:block;
	padding-right:18px;
}*/

.copyright{
	text-align:center;
	}

}


/* mpd local */
.reply_text {
	display: block;
    background-color: #efefef;
    border-radius: 10px;
	border: 1px solid #d6d6d6;
    margin-bottom: 15px;
    padding: 15px;
}

.new_work_text {
	display: block;
    background-color: #afafaf;
    border-radius: 10px;
	border: 1px solid #a6a6a6;
    margin-bottom: 15px;
    padding: 15px;
}